Home » Php » Prestashop module package error

Prestashop module package error

Posted by: admin October 29, 2018 Leave a comment

Questions:

i use facebook graph-sdk and ebay-dts sdk. I installed them into my module of prestashop. But when require autoload i get this error

Type error: Argument 3 passed to GuzzleHttp\Client::request() must be of the type array, string given, called
Answers: